<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>btn_50k_chat1.png</key>
            <dict>
                <key>frame</key>
                <string>{{1737,883},{79,80}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{79,80}}</string>
                <key>sourceSize</key>
                <string>{79,80}</string>
            </dict>
            <key>btn_50k_chat2.png</key>
            <dict>
                <key>frame</key>
                <string>{{1916,882},{75,76}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,2},{75,76}}</string>
                <key>sourceSize</key>
                <string>{79,80}</string>
            </dict>
            <key>btn_50k_voice1.png</key>
            <dict>
                <key>frame</key>
                <string>{{1698,163},{79,80}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{79,80}}</string>
                <key>sourceSize</key>
                <string>{79,80}</string>
            </dict>
            <key>btn_50k_voice2.png</key>
            <dict>
                <key>frame</key>
                <string>{{1877,411},{75,76}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{75,76}}</string>
                <key>sourceSize</key>
                <string>{79,80}</string>
            </dict>
            <key>btn_ssah_bigsettle_addfriend1.png</key>
            <dict>
                <key>frame</key>
                <string>{{1788,242},{140,49}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{140,49}}</string>
                <key>sourceSize</key>
                <string>{140,49}</string>
            </dict>
            <key>btn_ssah_bigsettle_addfriend2.png</key>
            <dict>
                <key>frame</key>
                <string>{{1839,264},{132,47}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{4,1},{132,47}}</string>
                <key>sourceSize</key>
                <string>{140,49}</string>
            </dict>
            <key>btn_zhuandan_auto1.png</key>
            <dict>
                <key>frame</key>
                <string>{{1510,967},{137,52}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{137,52}}</string>
                <key>sourceSize</key>
                <string>{137,52}</string>
            </dict>
            <key>btn_zhuandan_auto2.png</key>
            <dict>
                <key>frame</key>
                <string>{{1649,967},{131,50}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{3,1},{131,50}}</string>
                <key>sourceSize</key>
                <string>{137,52}</string>
            </dict>
            <key>btn_zhuandan_cancel1.png</key>
            <dict>
                <key>frame</key>
                <string>{{1371,967},{137,52}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{137,52}}</string>
                <key>sourceSize</key>
                <string>{137,52}</string>
            </dict>
            <key>btn_zhuandan_cancel2.png</key>
            <dict>
                <key>frame</key>
                <string>{{1178,971},{131,50}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{3,1},{131,50}}</string>
                <key>sourceSize</key>
                <string>{137,52}</string>
            </dict>
            <key>daDun_bt_add_friends_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{1788,384},{108,87}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{108,87}}</string>
                <key>sourceSize</key>
                <string>{108,87}</string>
            </dict>
            <key>daDun_bt_add_friends_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{1954,411},{98,85}}</string>
                <key>offset</key>
                <string>{1,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{6,1},{98,85}}</string>
                <key>sourceSize</key>
                <string>{108,87}</string>
            </dict>
            <key>daDun_bt_goBack_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{1780,178},{61,62}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{61,62}}</string>
                <key>sourceSize</key>
                <string>{61,62}</string>
            </dict>
            <key>daDun_bt_goBack_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{1698,445},{59,60}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{59,60}}</string>
                <key>sourceSize</key>
                <string>{59,60}</string>
            </dict>
            <key>daDun_bt_over_copyInfo_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{1698,244},{199,88}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{199,88}}</string>
                <key>sourceSize</key>
                <string>{199,88}</string>
            </dict>
            <key>daDun_bt_over_copyInfo_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{1843,178},{191,84}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{191,84}}</string>
                <key>sourceSize</key>
                <string>{191,84}</string>
            </dict>
            <key>daDun_bt_over_shareLink_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{1109,729},{240,90}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{240,90}}</string>
                <key>sourceSize</key>
                <string>{240,90}</string>
            </dict>
            <key>daDun_bt_over_shareLink_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{1782,90},{230,86}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{230,86}}</string>
                <key>sourceSize</key>
                <string>{230,86}</string>
            </dict>
            <key>daDun_bt_over_shareOther_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{1143,506},{220,88}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{220,88}}</string>
                <key>sourceSize</key>
                <string>{220,88}</string>
            </dict>
            <key>daDun_bt_over_shareOther_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{1508,39},{210,84}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{210,84}}</string>
                <key>sourceSize</key>
                <string>{210,84}</string>
            </dict>
            <key>daDun_bt_over_sharePic_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{1017,737},{240,90}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{240,90}}</string>
                <key>sourceSize</key>
                <string>{240,90}</string>
            </dict>
            <key>daDun_bt_over_sharePic_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{1782,2},{230,86}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{230,86}}</string>
                <key>sourceSize</key>
                <string>{230,86}</string>
            </dict>
            <key>daDun_img_dianzan.png</key>
            <dict>
                <key>frame</key>
                <string>{{1201,728},{28,29}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{28,29}}</string>
                <key>sourceSize</key>
                <string>{28,29}</string>
            </dict>
            <key>daDun_over_img_roomNameBg.png</key>
            <dict>
                <key>frame</key>
                <string>{{511,737},{276,90}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{276,90}}</string>
                <key>sourceSize</key>
                <string>{276,90}</string>
            </dict>
            <key>img_ssah_bigsettle_agree.png</key>
            <dict>
                <key>frame</key>
                <string>{{1927,313},{98,96}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{98,96}}</string>
                <key>sourceSize</key>
                <string>{98,96}</string>
            </dict>
            <key>img_ssah_bigsettle_initiate.png</key>
            <dict>
                <key>frame</key>
                <string>{{1818,883},{98,96}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{98,96}}</string>
                <key>sourceSize</key>
                <string>{98,96}</string>
            </dict>
            <key>img_wushik_bigsettlement_lose.png</key>
            <dict>
                <key>frame</key>
                <string>{{1233,506},{502,459}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{502,459}}</string>
                <key>sourceSize</key>
                <string>{502,459}</string>
            </dict>
            <key>img_wushik_bigsettlement_lose_level.png</key>
            <dict>
                <key>frame</key>
                <string>{{1311,967},{55,58}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{55,58}}</string>
                <key>sourceSize</key>
                <string>{55,58}</string>
            </dict>
            <key>img_wushik_bigsettlement_lose_teamgrade.png</key>
            <dict>
                <key>frame</key>
                <string>{{1737,2},{159,42}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{159,42}}</string>
                <key>sourceSize</key>
                <string>{159,42}</string>
            </dict>
            <key>img_wushik_bigsettlement_person_base1.png</key>
            <dict>
                <key>frame</key>
                <string>{{603,737},{206,269}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{206,269}}</string>
                <key>sourceSize</key>
                <string>{206,269}</string>
            </dict>
            <key>img_wushik_bigsettlement_person_base2.png</key>
            <dict>
                <key>frame</key>
                <string>{{811,737},{204,267}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{204,267}}</string>
                <key>sourceSize</key>
                <string>{206,269}</string>
            </dict>
            <key>img_wushik_bigsettlement_win.png</key>
            <dict>
                <key>frame</key>
                <string>{{1047,2},{502,459}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{502,459}}</string>
                <key>sourceSize</key>
                <string>{502,459}</string>
            </dict>
            <key>img_wushik_bigsettlement_win_teamgrade.png</key>
            <dict>
                <key>frame</key>
                <string>{{1017,979},{159,42}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{159,42}}</string>
                <key>sourceSize</key>
                <string>{159,42}</string>
            </dict>
            <key>img_wushik_grade_bg.png</key>
            <dict>
                <key>frame</key>
                <string>{{382,737},{283,127}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{283,127}}</string>
                <key>sourceSize</key>
                <string>{283,127}</string>
            </dict>
            <key>img_wushik_grade_bg_line.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1016},{268,2}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{268,2}}</string>
                <key>sourceSize</key>
                <string>{268,2}</string>
            </dict>
            <key>img_wushik_settlement_base1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{1012,188}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{1012,188}}</string>
                <key>sourceSize</key>
                <string>{1012,188}</string>
            </dict>
            <key>img_wushik_settlement_base2.png</key>
            <dict>
                <key>frame</key>
                <string>{{192,2},{1010,188}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{1,0},{1010,188}}</string>
                <key>sourceSize</key>
                <string>{1012,188}</string>
            </dict>
            <key>img_wushik_settlement_title.png</key>
            <dict>
                <key>frame</key>
                <string>{{382,2},{733,183}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{733,183}}</string>
                <key>sourceSize</key>
                <string>{733,183}</string>
            </dict>
            <key>img_zhuandan_settlement_time_base.png</key>
            <dict>
                <key>frame</key>
                <string>{{1508,2},{216,35}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{216,35}}</string>
                <key>sourceSize</key>
                <string>{216,35}</string>
            </dict>
            <key>img_zhuandan_settlement_title_base1.png</key>
            <dict>
                <key>frame</key>
                <string>{{887,2},{733,158}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{733,158}}</string>
                <key>sourceSize</key>
                <string>{733,158}</string>
            </dict>
            <key>img_zhuandan_settlement_title_base2.png</key>
            <dict>
                <key>frame</key>
                <string>{{727,2},{733,158}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{733,158}}</string>
                <key>sourceSize</key>
                <string>{733,158}</string>
            </dict>
            <key>img_zhuandan_settlement_title_base3.png</key>
            <dict>
                <key>frame</key>
                <string>{{567,2},{733,158}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{733,158}}</string>
                <key>sourceSize</key>
                <string>{733,158}</string>
            </dict>
            <key>img_zhuandan_settlement_title_consult.png</key>
            <dict>
                <key>frame</key>
                <string>{{1927,511},{369,94}}</string>
                <key>offset</key>
                <string>{1,18}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{183,14},{369,94}}</string>
                <key>sourceSize</key>
                <string>{733,158}</string>
            </dict>
            <key>img_zhuandan_settlement_title_huizhang.png</key>
            <dict>
                <key>frame</key>
                <string>{{1508,125},{377,94}}</string>
                <key>offset</key>
                <string>{-3,18}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{175,14},{377,94}}</string>
                <key>sourceSize</key>
                <string>{733,158}</string>
            </dict>
            <key>img_zhuandan_settlement_title_liuju.png</key>
            <dict>
                <key>frame</key>
                <string>{{1047,506},{221,94}}</string>
                <key>offset</key>
                <string>{-6,18}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{250,14},{221,94}}</string>
                <key>sourceSize</key>
                <string>{733,158}</string>
            </dict>
            <key>img_zhuandan_settlement_title_lose.png</key>
            <dict>
                <key>frame</key>
                <string>{{1737,506},{375,94}}</string>
                <key>offset</key>
                <string>{-1,19}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{178,13},{375,94}}</string>
                <key>sourceSize</key>
                <string>{733,158}</string>
            </dict>
            <key>img_zhuandan_settlement_title_overtime.png</key>
            <dict>
                <key>frame</key>
                <string>{{1604,125},{377,92}}</string>
                <key>offset</key>
                <string>{-3,18}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{175,15},{377,92}}</string>
                <key>sourceSize</key>
                <string>{733,158}</string>
            </dict>
            <key>img_zhuandan_settlement_title_win.png</key>
            <dict>
                <key>frame</key>
                <string>{{1833,494},{373,92}}</string>
                <key>offset</key>
                <string>{-2,18}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{178,15},{373,92}}</string>
                <key>sourceSize</key>
                <string>{733,158}</string>
            </dict>
            <key>p510K_bt_add_friends_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{1788,384},{108,87}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{108,87}}</string>
                <key>sourceSize</key>
                <string>{108,87}</string>
            </dict>
            <key>p510K_bt_add_friends_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{1954,411},{98,85}}</string>
                <key>offset</key>
                <string>{1,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{6,1},{98,85}}</string>
                <key>sourceSize</key>
                <string>{108,87}</string>
            </dict>
            <key>p510K_bt_goBack_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{1780,178},{61,62}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{61,62}}</string>
                <key>sourceSize</key>
                <string>{61,62}</string>
            </dict>
            <key>p510K_bt_goBack_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{1698,445},{59,60}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{59,60}}</string>
                <key>sourceSize</key>
                <string>{59,60}</string>
            </dict>
            <key>p510K_bt_over_copyInfo_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{1698,244},{199,88}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{199,88}}</string>
                <key>sourceSize</key>
                <string>{199,88}</string>
            </dict>
            <key>p510K_bt_over_copyInfo_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{1843,178},{191,84}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{191,84}}</string>
                <key>sourceSize</key>
                <string>{191,84}</string>
            </dict>
            <key>p510K_bt_over_shareLink_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{1109,729},{240,90}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{240,90}}</string>
                <key>sourceSize</key>
                <string>{240,90}</string>
            </dict>
            <key>p510K_bt_over_shareLink_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{1782,90},{230,86}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{230,86}}</string>
                <key>sourceSize</key>
                <string>{230,86}</string>
            </dict>
            <key>p510K_bt_over_shareOther_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{1143,506},{220,88}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{220,88}}</string>
                <key>sourceSize</key>
                <string>{220,88}</string>
            </dict>
            <key>p510K_bt_over_shareOther_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{1508,39},{210,84}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{210,84}}</string>
                <key>sourceSize</key>
                <string>{210,84}</string>
            </dict>
            <key>p510K_bt_over_sharePic_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{1017,737},{240,90}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{240,90}}</string>
                <key>sourceSize</key>
                <string>{240,90}</string>
            </dict>
            <key>p510K_bt_over_sharePic_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{1782,2},{230,86}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{230,86}}</string>
                <key>sourceSize</key>
                <string>{230,86}</string>
            </dict>
            <key>p510K_img_dianzan.png</key>
            <dict>
                <key>frame</key>
                <string>{{1201,728},{28,29}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{28,29}}</string>
                <key>sourceSize</key>
                <string>{28,29}</string>
            </dict>
            <key>p510K_over_img_roomNameBg.png</key>
            <dict>
                <key>frame</key>
                <string>{{511,737},{276,90}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{276,90}}</string>
                <key>sourceSize</key>
                <string>{276,90}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>gameOverUI.png</string>
            <key>size</key>
            <string>{2048,1024}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:a0f6fc633261eedc6286b12ed9d0a451$</string>
            <key>textureFileName</key>
            <string>gameOverUI.png</string>
        </dict>
    </dict>
</plist>
